IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HIZMETGIDERORANI' AND SYSOBJECTS.name = 'HAKEDIS')
ALTER TABLE dbo.HAKEDIS ADD
	HIZMETGIDERORANI decimal(18, 2) NOT NULL CONSTRAINT DF_HAKEDIS_HIZMETGIDERORANI DEFAULT 0
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DREKKESINTITUTARI' AND SYSOBJECTS.name = 'HAKEDIS')
ALTER TABLE dbo.HAKEDIS ADD
	DREKKESINTITUTARI decimal(18, 2) NOT NULL CONSTRAINT DF_HAKEDIS_DREKKESINTITUTARI DEFAULT 0
GO